@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@700&family=Poppins&display=swap');

:root{
  --primary:#ff8818;
  --secondary:#002842;
  --trinity:#e3e3e3;
}

.primary-bg{
  background-color: var(--primary) !important;
}

.primary-color{
  color: var(--primary) !important;
}

.secondary-bg{
  background-color: var(--secondary) !important;
}

.secondary-color{
  color:var(--secondary) !important;
}

.trinity-bg{
  background-color: var(--trinity);
}

p{
  font-size:18px;
}

body{
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{
  font-family: "Outfit", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

ul,li{
  margin: 0;
  padding:0;
  list-style: none;
}

a{
  text-decoration: none;
}

/* main.css-section  */
.logo{
  position: absolute;
  top:0;
  left: 0;
  width: 15%;
  border-radius: 25px;
  filter: drop-shadow(0 0 0.75rem rgba(0,0,0,0.25));
  z-index: 9;
}

.social-icon{
  font-size: 1.5rem;
  font-display: swap;
}

.nav-link{
  color: var(--secondary);
  padding-right: 1.2rem !important;
  font-size: 1.2rem !important;
  font-display: swap;
  &.nav-link.active {
      color: var(--primary); 
    }
}


.header-bottom-broder{
  border-bottom: 4px solid var(--secondary);
}

.banner-img{
  aspect-ratio: 16/5.3;
  object-fit: cover;
}

.carousel-caption{
  background-color: rgba(0,0,0,0.25);
  padding: 2rem;
  text-align: left;
  position: absolute;
  right: 45%;
  bottom: 20%;
  left: 10%;
  border:1px solid #fff;
}

.banner-wrapepr{
  overflow: hidden;
}

.after-banner-wrapper::before{
  content: '';
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  width: 28%;
  background-color: #ff8818;
  z-index: 3;
}

.max-out{
  z-index: 9;
}

.services-scroll li{
  list-style: disc;
}

.scroll-container {
  width: 100%;
  overflow: hidden;
  color: white;
}

.services-scroll {
  display: flex;
  gap: 40px;
  white-space: nowrap;
  animation: scroll-left 20s linear infinite;
  list-style: none;
  margin: 0;
}

.services-scroll li {
  flex: 0 0 auto;
  font-size: 1.2rem;
  font-display: swap;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

.about-wrapper{
  background: url(../images/abt1.webp) top right/cover no-repeat;
  background-size: 300px;
  min-height: 400px; /* or whatever size your content requires */

}

.color-par{
  color: #545657;
}

.form-top-wrapper{
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  border: 1px solid var(--secondary);
}


.btn-primary{
  border:none
}

.abt-hightlight{
  border-left: 5px solid var(--secondary);
}

.fa-thumbs-up,.fa-hand-holding-dollar,.fa-leaf{
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border-radius: 50%;
}

.form-control,.form-select{
  background-color: rgba(255, 255, 255, 0.3);
}

#contactForm .form-control, .form-select {
    background-color: rgb(248 240 233);
}

.abt-hightlight{
  width: 100%;
}
/* main.css-section  */

span.lic_no {
  top: 0px;
  position: relative;
  top: -38px;
  font-weight: bold;
  left: 15rem;
}

@media(max-width:767px){
  .hide-me{
    display:none !important;
  }
  .about-wrapper{
    background: none!important;
  }
  .abt-hightlight{
text-align: center!important;
  }
  .logo{
      padding:5px;
  }
}

.area-count{
    margin-left:25px;
}

.area-count li{
    list-style:disc;
}
